Bug 211312 - FIx quorumd's disk priority
FIx quorumd's disk priority
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: clumanager (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-18 12:32 EDT by Lon Hohberger
Modified: 2009-04-16 16:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0165
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 08:53:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixes behavior (938 bytes, patch)
2006-10-18 12:32 EDT, Lon Hohberger
no flags Details | Diff

  None (edit)
Description Lon Hohberger 2006-10-18 12:32:08 EDT
Description of problem:

The behavior enabled by setting cluquorumd%disk_quorum to 1 is actually the
correct, documented behavior.  Therefore, it should be the default.
Comment 1 Lon Hohberger 2006-10-18 12:32:08 EDT
Created attachment 138807 [details]
Fixes behavior
Comment 6 Lon Hohberger 2007-05-21 15:48:28 EDT
Verified.  Used a crossover cable and disconnected it while cluster was quorate.
 Cluster formed limited-split-brain (where services can't fail over) but without
actually fencing the other node.
Comment 8 Red Hat Bugzilla 2007-06-14 08:53:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0165.html

Note You need to log in before you can comment on or make changes to this bug.